<?php
include '../html/htmlini.php';
// include '../html/linkprincipal.php';
include '../bd/bd_clientes.inc';
include '../php/verificapedidoaberto.php';
include '../idiomas/config.inc';
?>


<?php
//recebe as variaveis
$p_codcli = recebevar("codcli");
$p_razao = recebevar("razao");
$rest = recebevar("restri");

$re = '';
    if ($rest == 'S') {
    $re = "<b>$msg_cliente_restricao</b>";
    }

?>

<!-- //mostra links das acoes possiveis com o cliente -->
<p class="clivisita_tit">

    <?php 
        if (!lecookie("ispalm")) {
            echo "$msg_cliente_selecionado<br />";
        }
        echo $p_razao ;
    ?>

</p>

<!--//acao 1 - realizar uma venda-->
<p class="clivisita">
    <?php echo $re ?>
	 <?php  if ($rest != 'S') { ?>
    <a href="../php/pedidos.php?codcli=<?php echo $p_codcli ?>&razao=<?php echo $p_razao ?>" ><?php echo $msg_lancar_venda; ?></a>
	<?php } ?>
</p>



<!--//acao 3 - Registrar que o cliente não precisou de nada-->
<p class="clivisita">
    <a href="../html/histvisita_tpcontato.php?acao=3&codcli=<?php echo $p_codcli ?>  " ><?php echo $msg_registrar_contato; ?></a>
</p>


<p class="clivisita_back">
    <a href="../html/clientesvisita.php" ><?php echo $bt_voltar; ?></a>
</p>

<?php include '../html/htmlfin.php'; ?>



